Loading ...
Sorry, an error occurred while loading the content.

Re: Apache::ASP with latest mod_perl-2

Expand Messages
  • Joshua Chamas
    ... Thanks Randy. I have just integrated your changes and have fixed Apache::ASP to run cleanly under the latest mod_perl 2.0 release, such that all the
    Message 1 of 4 , May 23, 2005
    • 0 Attachment
      Randy Kobes wrote:
      > The following two patches, against Apache-ASP-2.57, work for
      > me in getting a simple Apache::ASP page to display with the
      > latest mod_perl-2 version on CPAN (note that this is the
      > official 2.0 release). These patches takes into account the
      > renaming that was done as described at
      > http://perl.apache.org/docs/2.0/rename.html
      >

      Thanks Randy. I have just integrated your changes and have fixed
      Apache::ASP to run cleanly under the latest mod_perl 2.0 release,
      such that all the examples except those using Apache::Filter work.

      Regards & thanks for your help as always!

      Josh

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.